KJL - Bug #1859

[ESS Payslip Mobile] Data Payslip tidak Tampil
12/06/2022 05:08 PM - Mega Yunita

Status: Closed Start date: 12/06/2022
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu :
1. Sistem belum bisa menampilkan data payslip karena loading terus.

Contoh employee yang dapat digunakan : gamila, periode 10-22

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Activation Code : KILDEV

Semoga dapat dimengerti

Terimakasih

History

#1 - 12/08/2022 02:24 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 12/26/2022 10:54 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Mega Yunita)

sudah bisa download payslip.

Terimakasih

Files

Screenshot_2022-12-06-17-02-29-662_com.minovahr.jpg 44 KB 12/06/2022 Mega Yunita
07/04/2025 1/1



http://remote.minovais.com:31138/
http://www.tcpdf.org

